Page MenuHomePhabricator

Issue new SSL Client Certificate for eileen
Closed, ResolvedPublic

Description

The SSL client certificate for @Eileenmcnaughton will expire on 20190919 . Please work with them to get the new certificate issued and installed.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2019, 6:06 PM

Generated new client cert and let @Eileenmcnaughton know that they are ready. Will verify in a bit to make sure she has them and they installed successfully.

@Dwisehaupt I seem to be up & running on the new key!

Wonderful. Thanks for following up.

@Dwisehaupt: If there is nothing left to do here, please feel free to resolve this task via the Add Action...Change Status dropdown. Thanks!

DStrine moved this task from Triage to FR-Ops on the Fundraising-Backlog board.Sep 13 2019, 5:19 PM

[frack::puppet::private] 32a1943 Update CRL for expiration of eileen and kthaney client ssl certs

Dwisehaupt closed this task as Resolved.Sep 16 2019, 6:39 PM
Dwisehaupt triaged this task as Medium priority.Sep 17 2019, 4:57 PM